body{
	font-family: 'Raleway', sans-serif !important;
}
p{
	margin:0px !important;
	padding:0px !important;
}
/*===================================================*/
#header-sroll {
    position:fixed;
    height: 120px;
    left:0;
    top:0;
    float:left;   
    width:100%;
	padding-top: 20px;
    -ms-transition:     all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    transition:         all 0.3s ease-out;
	background: transparent !important;
}
#header-sroll .scroll_img {
     -ms-transition:    all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    transition:         all 0.3s ease-out;


}
#header-sroll.small {
    height: 100px;
	background:#28cbe3!important;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
		padding-top: 10px;
}
#header-sroll.small .scroll_img{
     -ms-transition:    all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    transition:         all 0.3s ease-out;
}
/*================WORK SECTION===================================*/
.tlp-portfolio .layout1 .tlp-content .tlp-content-holder {
    padding: 0px !important;
}

.single-featured-image-header {

}

.tlp-portfolio .layout1 .tlp-overlay .link-icon a{
	margin-top:25%;
}
/*===================================================*/
.cus_image{
	vertical-align: middle;
}
.cus_title{
	display:inline-block;
	font-weight: bold;
    font-size: 28px;
   background: linear-gradient(to right, #4270b2 , #23a39e);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}



.navigation-top {
    
    border-bottom: none !important;
    border-top: none !important;
    font-size: 18px !important;
    position: relative;
}
.navigation-top a {
    color: #fff !important; 
    font-weight: 600;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
	text-transform:uppercase;
}  

.main-navigation a{
	padding-right: 0px!important;

padding-top: 20px!important;

padding-left: 25px!important;
}
.navigation-top .wrap {

    padding: 10px !important;
    float: right;

}
.ecu_menubar {
    background: #343a40 !important;
}

a.nav-link {
    color: white !important;
    font-weight: 500;
    font-size: 18px;
}

div#n2-ss-2 .n2-ss-layer .n2-font-e989cf6c1ebe54b1500ed7c77818d2b6-hover {

    font-size: 100% !important;
	padding-bottom: 30px;
}
section#services {
    background: #fff;
}

.ml-auto  {
      left: auto !important;
      right: 0px;}
	
.navbar-brand {
    font-size: 38px;
    font-weight: bold;
	padding-top:10px;
}
.red {
    color: #ff2828;
	padding-top: 15px;
}
.balck{
	color:#000;
}
.white{
	color:#fff;
}
img.call_icon {
    margin-right: 20px;
}
.back_padding {
    padding-bottom: 50px;
}
.bottom {
    padding-bottom: 30px;
}
.top {
    padding-top: 30px;
}

.nav-link.active {

    color: #fff !important;

}
.navbar-nav.my-2.ml-auto {
    font-size: 18px;
}
.nav-link {
    color: #fff !important;
}

.social_icon {
          padding: 20px 13px;
}
.phone_icon{
	padding: 19px 13px;
}
.social_icon:hover {
   border:3px solid #fff;
   border-radius:50%;
   
}	
.footer-bottom {

    padding: 20px;
    background: #1a1a1a;
    text-align: center;
    font-size: 16px;

}
.terms{
	color:#fff;
	text-decoration:none !important;
}
.terms:hover{
	color:#28cbe3 !important;
}
.nav-link:hover{
    color: #fff !important;
}
.navbar-expand-md .navbar-nav .nav-link {
   padding: 20px !important;
       padding-right: 0px !important;
}
.euc_headtitle {
    text-align: center;
    padding: 50px 0px;
}
.headtitle {
    text-align: center;
    font-weight: bold;
    font-size: 35px;
margin:0px !important;
   background: linear-gradient(to right, #436fb3 , #22a49e);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	}
	.headtitle_white {
    text-align: center;
    font-weight: bold;
    font-size: 35px;
	color:#fff;
	margin:0px !important;
   
	}
	.intouch {
    text-align: center;
    font-weight: bold;
    font-size: 22px;
padding: 50px 50px 30px 50px !important;
   background: linear-gradient(to right, #436fb3 , #22a49e);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	}

.img-responsive{
	width:100%;
}
.service_title {
	 font-size: 21px;
    text-align: center;
    font-weight: bold;
    padding: 26px 0px 0px 0px;
    color: #000;
text-transform: uppercase;
font-weight: 800;
}
.euc_paragraph {
    font-size: 16px;
    line-height: 32px;
	color: #000;
}
.service_box {
    padding-bottom: 30px;
}
.tuning_back{
	background:url("https://tibit.be/wp-content/uploads/2018/05/why_tibit.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ecu_item {
    font-size: 30px;
    color: #fff;
}
.paragraph {
    font-size: 16px;
    color: #fff;
    line-height: 32px;
}
.car_img {
    padding-top: 50px;
}
.setting_icon {
    text-align: center;
    padding-top: 20px;
}
#contact_back{
	
	background:url("https://tibit.be/wp-content/uploads/2018/05/contact.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
.contact_details {
    text-align: center;
    color: #000;
    font-size: 34px;
    font-weight: bold;
}
.btn.bin_contact {
    text-align: center;
    font-size: 36px;
    border-radius: 0px;
    background: linear-gradient(90deg, #4270b2 , #23a39e);
    font-weight: bold;
}
.info {
    text-align: center;
    padding-bottom: 0px;
}
.euc_contact {
    padding: 50px;
}

#review{
	background: #fafafa;
}
.emc_test {
    padding-bottom: 80px;
}
.carousel-indicators .active {
    background-color: #28cbe3;
}
.carousel-indicators li {
    width: 10px !important;
    height: 10px !important;
    background-color: #a9a6a6;
    border-radius: 50px;
	top: 80px;
}
.testmo_para {
    font-size: 18px;
    line-height: 36px;
    font-style: italic;
}
.name {
    font-size: 18px;
    font-weight: bold;
    padding-top: 10px;
}
.country {
    font-size: 18px;
}
.test_box {

    border: 2px solid #dfdfdf;
    background: #fff;
padding: 30px;
}
.car_video{
	padding-top:10px;
}
.work_our{
	width:100%;
}
.work_img{
	width:20%;
	float:left;
}
.work_contact{
	background:#222;
    padding: 30px;

}
.work_btn {
    text-align: center;
	    float: right;
}
}
.btn.btn_work {
    background: #ff2828;
    border-radius: 0px;
    font-size: 25px;
}
.work_info {
    color: #fff;
font-size: 23px;
}
.btn.btn_work {
   background: linear-gradient(90deg, #4270b2 , #23a39e);
    /*border-radius: 0px;*/
        padding: 10px 30px 10px 30px;
    font-size: 25px;
    font-weight: 600;
}

.work_left {
    padding-top: 15px;
}   
.brand_back{
	background: linear-gradient(to right, #4270b2 , #23a39e);
	padding: 20px;
}
.call_back {
    padding: 20px;
		background: linear-gradient(to right, #4270b2 , #23a39e);
		padding-top: 30px;
}
.footer-mid {
    background: #222;
    padding: 50px 0px;
}
.foot-link {
    color: #fff !important;
    margin-right: 30px;
    font-size: 18px;
	text-decoration:none !important;
	cursor: pointer;
}
.add_icon {
	font-size: 18px;
    padding-right: 20px;
	background: linear-gradient(to right, #4270b2 , #23a39e);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size:18px;
}
.li_add {
    list-style-type: none;
    display: block;
}

.foot-link:hover {
    color: #28cbe3 !important;

}
div#demo_brand .carousel-item img {
    display: inline-block !important;
    padding-right: 43px;
    text-align: center;
}
.carousel-item.active {
    text-align: center;
}
.contact_back_red{
	background:#ff2828;
	padding: 30px;
}
.contact_mobile {
    font-size: 32px;
    color: #fff;
    font-weight: bold;
}
.footer_menu_back{
	background:#222;
}
/*ul.euc_item {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li.item_list {
    float: left;
}

li.item_list a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #111;
}*/
.call {
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}
.contact_back{
	background:#fafafa;  
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border-radius: 0px;
}
input.wpcf7-form-control.wpcf7-text {
    border-radius: 0px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    border-radius: 0px;
}
input.wpcf7-form-control.wpcf7-submit {
 width: 100%;
    font-size: 18px;
	background: linear-gradient(90deg, #4270b2 , #23a39e) !important;
  border-radius: 0px;
    padding: 20px 30px 20px 30px;  
	margin-top:15px;
}


div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid red !important;
}
div.wpcf7-response-output {
margin: 5px 0px !important;
}

/*======================SUB PAGE============================*/

.menu_back{
	background:url('https://tibit.be/wp-content/uploads/2018/05/sub_back.jpg');
	background-position: left;
background-repeat: no-repeat;
background-size: cover;
padding: 63px 0px;
text-align: center;
}
#content {
    margin: 0px !important;
    padding: 0px !important;
}
.breadcrumb_title {
text-transform: uppercase;
    margin: 0px !important;
    
	    font-size: 32px;
    font-weight: bold;
    color: #fff;
} 
	
.breadcrumb_top {
	padding: 30px 30px 30px 30px !important;
	background:#28cbe3;
}
.section_one{
	padding:80px 0px;
  }
.subtitle {
    text-align: center;
    font-weight: bold;
    font-size: 28px;

   background: linear-gradient(to right, #0642ec , #00ff97);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-bottom: 20px;
	}
	.menu-toggle{
		color:#fff !important;
	}
	
	ul.add_ul {
    list-style-type: none;
	 margin: 0;
    padding: 0;
    overflow: hidden;
}
li.add_li {

	    display: inline-block;
	 margin:0 auto !important;
	 position:relative !important;
}
li a.foot-link {
	 display: block;
}
	
	.sp-testimonial-free-section .sp-testimonial-free-item{
		background: #fff !important;
		border: 1px solid #f2f2f2;
    margin: 5px;
    padding: 10px;
	}
	
.social_link{
	padding-top:20px;
}
.sec_logo { 
  margin-top: 58px;        /* Size of fixed header */
  padding-bottom: 10px; 
  display: block; 
}

/*-----------------------------------------*/
/*---------------MEDIA QUERY---------------*/
/*-----------------------------------------*/

/*Extra small devices (portrait phones, less than 576px)*/

@media (max-width: 575.98px) {
/*===================================================*/



.site-header {
 background:#28cbe3cc !important;
    position: relative;
}

#header-sroll {
    position: relative;
	height:auto;
}
#header-sroll .scroll_img {
display:none;
   padding-top: 10px; 

}
#header-sroll.small {
display:none;
}
#header-sroll.small .scroll_img{
display:none;
}
/*===================================================*/
/*=====================TOP MENU==============================*/
	.navbar-expand-md .navbar-nav .nav-link {
    padding: 10px !important;
}
.logo {
    text-align: center;
}
.navigation-top .wrap {
    padding: 0px !important;
   float: none; 
}
.main-navigation ul{
 background:#28cbe3cc !important;
}
.main-navigation a {
padding:10px !important;
}
/*========================================================*/
.sec_logo {
    margin-top: 18px;
}


.headtitle,.headtitle_white {
font-size: 28px;
}

input.wpcf7-form-control.wpcf7-submit {
    font-size: 16px;
    background: linear-gradient(90deg, #4270b2 , #23a39e) !important;
    padding: 20px 20px 20px 20px;
    margin-top: 15px;
}


.add_icon {
    font-size: 18px;
padding-right: 10px;
}
.tlp-portfolio .layout1 .tlp-overlay .link-icon a {

    margin-top: 25%;
}

.wpcf7-form-control-wrap {
    position: relative;
    margin-left: -1px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border-radius: 0px;
    margin-top: -25px;
}
label {
    margin-top: -30px !important;
}
textarea.wpcf7-form-control.wpcf7-textarea,input.wpcf7-form-control.wpcf7-text{
    border-radius: 0px;
    margin-top: -20px;
} 
label.name_top {
    margin-top: 5px !important;
}





.work_img {
    width: 100%;
    float: none;
}
.work_contact {
    background: #222;
    padding:20px;
	text-align:center;
}
.call_back {
    padding: 10px;
    padding-top: 10px;
}
.footer-mid {
    padding: 10px 0px;
}
.intouch {
    text-align: center;
    font-weight: bold;
    font-size: 22px;
padding: 10px 0px !important;
}
.foot-link {
    margin-right: 10px;
    font-size: 16px;
}
.footer-bottom {
padding: 10px;
}
.call {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}
.social_icon {
    padding: 10px;
}
.phone_icon{
	padding:10px;
}


.text-right {
   text-align: center !important; */
}

.banner {
    margin-top: 0px;
}
.navbar.navbar-expand-md.navbar-dark.fixed-top {
    background: #28cbe3;
}
.navbar-brand {
    padding-top: 0px;
	text-align: center;
	    width: 200px;
}
.navigation-top {
	
	font-size:16px;
}


div#n2-ss-2 .n2-ss-layer .n2-font-43843721b1f0fab9ed38d238314d44e1-hover {
    font-size: 180% !important;
}
div#n2-ss-2 .n2-ss-layer .n2-font-e989cf6c1ebe54b1500ed7c77818d2b6-hover {

    font-size: 100% !important;
	padding-bottom: 10px;
}
div#n2-ss-2 .n2-style-90243b3e933e0bf5fedc3d22eedec476-heading{
	padding:10px !important;
}
.back_padding {
    padding-bottom: 10px;
}
.euc_headtitle {
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    padding: 10px 0px;
}
.service_title {
    font-size: 18px;
    padding: 5px 0px;
}
.euc_paragraph {
    font-size: 16px;
    line-height: 28px;
}
.service_box {
    padding-bottom: 5px;
}
.ecu_item {
    font-size: 24px;
    color: #fff;
    text-align: center;
}
.paragraph {
    font-size: 16px;
    color: #fff;
    line-height: 28px;
    text-align: center;
}
.setting_icon {
    padding-top: 0;
}
.car_img {
    padding-top: 0px;
}
.euc_contact {
    padding: 10px;
}
.contact_details {
    font-size: 24px;
}
.btn.bin_contact {
    font-size: 18px;
}
.test_box {
    border: 2px solid #dfdfdf;
    background: #fff;
    padding: 10px;
}
.emc_test {
    padding-bottom: 60px;
}
.work_left {
    padding-top: 10px;
}
.work_btn {
    text-align: center;
    float: none;
}
.btn.btn_work {
    padding: 5px;
    font-size: 20px;
}
.work_info {
    color: #fff;
    font-size: 18px;
}
.section_one {
    padding: 10px 0px;
}
.breadcrumb_title {
text-align:center;
} 
.breadcrumb_top {
    padding: 10px !important;
    background: #28cbe3;
}
.menu_back{
	display:none;
}
.subtitle{
	padding-bottom: 10px;
}
.social_link {
    padding-top: 0px;
}
}


/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) { 

.site-header {
 background:#28cbe3cc !important;
    position: relative;
}

#header-sroll {
    position: relative;
	height:auto;
}
#header-sroll .scroll_img {
display:none;
   padding-top: 10px; 

}
#header-sroll.small {
display:none;
}
#header-sroll.small .scroll_img{
display:none;
}
/*===================================================*/
/*=====================TOP MENU==============================*/
	.navbar-expand-md .navbar-nav .nav-link {
    padding: 10px !important;
}
.logo {
    text-align: center;
}
.navigation-top .wrap {
    padding: 0px !important;
   float: none; 
}
.main-navigation ul{
 background:#28cbe3cc !important;
}
.main-navigation a {
padding:10px !important;
}
/*========================================================*/
.sec_logo {
    margin-top: 18px;
}


.tlp-portfolio .layout1 .tlp-content .tlp-content-holder {
    padding: 0px !important;
}
.work_img {
    width: 50%;
    float: left;
}
.work_contact {
    background: #222;
    padding:10px;
	text-align:center;
}
.call_back {
    padding: 10px;
    padding-top: 10px;
}
.footer-mid {
    padding: 10px 0px;
}
.intouch {
    text-align: center;
    font-weight: bold;
    font-size: 22px;
padding: 10px 0px !important;
}
.foot-link {
    margin-right: 10px;
    font-size: 16px;
}
.footer-bottom {
padding: 10px;
}
.call {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}
.social_icon {
    padding: 10px;
}
.phone_icon{
	padding: 10px;
}

.text-right {
   text-align: center !important; */
}


.banner {
margin-top: 0px;
}	

.navbar.navbar-expand-md.navbar-dark.fixed-top {
    background:#08c7ce;
}
.navbar-brand {
    padding-top: 0px;
}

div#n2-ss-2 .n2-ss-layer .n2-font-43843721b1f0fab9ed38d238314d44e1-hover {
    font-size: 180% !important;
}
div#n2-ss-2 .n2-ss-layer .n2-font-e989cf6c1ebe54b1500ed7c77818d2b6-hover {

    font-size: 100% !important;
	padding-bottom: 10px;
}
div#n2-ss-2 .n2-style-90243b3e933e0bf5fedc3d22eedec476-heading{
	padding:10px !important;
}
.back_padding {
    padding-bottom: 10px;
}
.euc_headtitle {
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    padding: 10px 0px;
}
.service_title {
    font-size: 18px;
    padding: 5px 0px;
}
.euc_paragraph {
    font-size: 16px;
    line-height: 28px;
}
.service_box {
    padding-bottom: 5px;
}
.ecu_item {
    font-size: 24px;
    color: #fff;
    text-align: center;
}
.paragraph {
    font-size: 16px;
    color: #fff;
    line-height: 28px;
    text-align: center;
}
.setting_icon {
    padding-top: 0;
}
.car_img {
    padding-top: 0px;
}
.euc_contact {
    padding: 10px;
}
.contact_details {
    font-size: 24px;
}
.btn.bin_contact {
    font-size: 18px;
}
.test_box {
    border: 2px solid #dfdfdf;
    background: #fff;
    padding: 10px;
}
.emc_test {
    padding-bottom: 60px;
}
.work_left {
    padding-top: 10px;
	text-align: center;
}
.work_btn {
    text-align: center;
    float: none;
}
.btn.btn_work {
    background: #ff2828;
    border-radius: 0px;
    padding: 5px;
    font-size: 20px;
    font-weight: 600;
}
.work_info {
    color: #fff;
    font-size: 18px;
}
.work_contact {
    background: #222;
    padding: 20px;
}
.section_one {
    padding: 10px 0px;
}
.breadcrumb_title {
text-align:center;
} 
.breadcrumb_top {
    padding: 10px !important;
    background: #28cbe3;
}
.menu_back{
	display:none;
}
.subtitle{
	padding-bottom: 10px;
}
.headtitle,.headtitle_white {
font-size: 28px;
}

input.wpcf7-form-control.wpcf7-submit {
    font-size: 16px;
    background: linear-gradient(90deg, #4270b2 , #23a39e) !important;
    padding: 20px 20px 20px 20px;
    margin-top: 15px;
}


.add_icon {
    font-size: 18px;
padding-right: 10px;
}
.tlp-portfolio .layout1 .tlp-overlay .link-icon a {

    margin-top: 25%;
}

.wpcf7-form-control-wrap {
    position: relative;
    margin-left: -1px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border-radius: 0px;
    margin-top: -25px;
}
label {
    margin-top: -30px !important;
}
textarea.wpcf7-form-control.wpcf7-textarea,input.wpcf7-form-control.wpcf7-text{
    border-radius: 0px;
    margin-top: -20px;
} 
label.name_top {
    margin-top: 5px !important;
}
.social_link{
	padding-top:0px;
}
 }
 /* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) { 

/*===================================================*/
#header-sroll {
    position:fixed;
    height: 120px;
    left:0;
    top:0;
    float:left;   
    width:100%;
	padding-top: 20px;
    -ms-transition:     all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    transition:         all 0.3s ease-out;
	background: transparent !important;
}
#header-sroll .scroll_img {
     -ms-transition:    all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    transition:         all 0.3s ease-out;


}
#header-sroll.small {
    height: 80px;
	background:#28cbe3!important;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
		padding-top: 10px;
}
#header-sroll.small .scroll_img{
     -ms-transition:    all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    transition:         all 0.3s ease-out;
}
/*===================================================*/


.tlp-portfolio .layout1 .tlp-content .tlp-content-holder {
    padding: 0px !important;
}
.navigation-top nav {
    padding-top: 15px;
}


.navbar-expand-md .navbar-nav .nav-link {
    padding: 10px !important;
}
.navigation-top .wrap {
    padding: 0px !important;
    float: right;
}
.main-navigation a {
   padding: 5px !important;
    padding-top: 0px !important;
    padding-bottom: 5px !important;
    font-size: 16px !important;
}
.menu-scroll-down .icon{
	display:none;
}
.work_img {
    width: 50%;
    float: left;
}
.footer-mid {
    background: #222;
    padding: 30px 0px;
}
.intouch {
padding: 20px !important;
}
.foot-link {
    margin-right: 30px; 
}
img.call_icon {
    margin-right: 10px;
}
#header-sroll {
background: #28cbe3cc;
}
.navbar-nav.my-2.ml-auto {
    font-size: 12px;
}
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0.5rem !important;
    padding-left: .5rem;
}
div#n2-ss-2 .n2-ss-layer .n2-font-43843721b1f0fab9ed38d238314d44e1-hover {
	padding-top:30px;
    font-size: 200% !important;
}
div#n2-ss-2 .n2-ss-layer .n2-font-e989cf6c1ebe54b1500ed7c77818d2b6-hover {

    font-size: 150% !important;
	padding-bottom: 20px;
}
div#n2-ss-2 .n2-style-90243b3e933e0bf5fedc3d22eedec476-heading{
	padding:15px !important;
}
.back_padding {
    padding-bottom: 0px;
}
.euc_headtitle {
    font-size: 30px;
    padding: 20px 0px;
}
.service_title {
    font-size: 18px;
    padding: 5px 0px;
}
.euc_paragraph {
    font-size: 16px;
    line-height: 26px;
}
.service_box {
    padding-bottom: 10px;
}
.car_img {
    padding-top: 30px;
}
.euc_contact {
    padding: 30px;
}
.contact_details {
    font-size: 30px;
}
.btn.bin_contact {
    font-size: 28px;
}
.btn.btn_work {
    border-radius: 0px;
    padding: 10px;
    font-size: 20px;
}
.work_contact {
    background: #222;
    padding: 20px;
}
.section_one {
    padding: 30px 0px;
}
.breadcrumb_title {
text-align:left;
} 
.breadcrumb_top {
    padding: 30px !important;
    background: #28cbe3;
}
.menu_back{
	padding:50px 0px !important;
}
.subtitle{
	padding-bottom: 10px;
}
.call {
    font-size: 28px;
    font-weight: bold;
    color: #fff;
}
.headtitle,.headtitle_white {
font-size: 30px;
}
.emc_test {
    padding-bottom: 50px;
}
.add_icon {
    font-size: 18px;
padding-right: 10px;
}
.social_link{
	padding-top:20px;
}
 }
 /* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) { 
.navbar-nav.my-2.ml-auto {
    font-size: 12px;
}
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0.5rem !important;
    padding-left: .5rem;
}
div#n2-ss-2 .n2-ss-layer .n2-font-43843721b1f0fab9ed38d238314d44e1-hover {
	padding-top:30px;
    font-size: 230% !important;
}
div#n2-ss-2 .n2-ss-layer .n2-font-e989cf6c1ebe54b1500ed7c77818d2b6-hover {

    font-size: 180% !important;
	padding-bottom: 20px;
}
div#n2-ss-2 .n2-style-90243b3e933e0bf5fedc3d22eedec476-heading{
	padding:20px !important;
}
.back_padding {
    padding-bottom: 0px;
}
.euc_headtitle {
    font-size: 30px;
    padding: 20px 0px;
}
.service_title {
    font-size: 18px;
    padding: 5px 0px;
}
.euc_paragraph {
    font-size: 16px;
    line-height: 26px;
}
.service_box {
    padding-bottom: 10px;
}
.car_img {
    padding-top: 30px;
}
.euc_contact {
    padding: 30px;
}
.contact_details {
    font-size: 30px;
}
.btn.bin_contact {
    font-size: 32px;
}
.footer-mid {
    background: #222;
    padding: 40px 0px;
}
.intouch {
    padding: 30px 0px !important;
}
.emc_test {
    padding-bottom: 50px;
}

 }

